.container {
    margin: 0 auto;
    width: 88%;
    /*max-width: 120px; */

}
.row {
    width: 100%;
}

.row:after {
    content:"";
    display: table;
    clear: both;
}

.col {
    float: left;
    padding: 10px;
}

.col.one-third {
    width: 33.33%;
}

.col.one-half {
    width: 50%;
}